Commits

Guilherme Gondim committed 23cca20

Fix django-imagekit version requirement

Comments (0)

Files changed (2)

galeria/__init__.py

-VERSION = (0, 4, 12)
+VERSION = (0, 4, 13)
 
 
 def get_version():
         'Programming Language :: Python',
         'Topic :: Software Development :: Libraries :: Python Modules',
     ],
-    install_requires=['django-imagekit>=2.0.1', 'django-mptt']
+    install_requires=['django-imagekit<3.0', 'django-mptt']
 )